
Grupo 2 A 2022 - Support #2160

Feature # 1896 (Resolved): Programación del robot

Conexión entre el equipo y el robot

10/11/2022 09:22 AM - karen correa

Status: Resolved Start date: 10/11/2022

Priority: Normal Due date: 10/14/2022

Assignee: Fabián orellana % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Establecer conexión SSH para la interacción entre el robot y la interfaz gráfica

History

#1 - 11/03/2022 12:04 AM - karen correa

- % Done changed from 0 to 100

- Estimated time changed from 1.00 to 2.00

#2 - 11/03/2022 12:05 AM - karen correa

- Status changed from New to Resolved
